.crfoto{
         	width: 250px;
		     height: 250px;
		     -moz-border-radius: 50%;
		     -webkit-border-radius: 50%;
		     border-radius: 50%;
		     background: #C1272D;
		     margin:0 auto;

         }
         #cr001:hover{background-image: url(01.jpg);}
         #cr002:hover{background-image: url(02.jpg);}
         #cr003:hover{background-image: url(03.jpg);}
         #cr004:hover{background-image: url(04.jpg);}
         #cr005:hover{background-image: url(05.jpg);}
         #cr006:hover{background-image: url(06.jpg);}


         .crdescrp p { text-align:center; margin-bottom: 5px; }

         .crgrid{margin:25px 0;}



.margen-sup > a img{margin-top: 18px;}
a{text-decoration: none; color: black;}
a:hover{color: black;}
a img:hover{color: black;text-decoration: none; }

.footer{background-color: #E51028;padding:25px 0 80px 0; margin-top:25px; }
.footer p{color:white; font-size: 13px;text-align: center;}
#botonfijo {
    background-color: #C1272D;
    color: white;
    width: 100%;
   padding: 15px 0 0PX 0;
    position: fixed;
    left: 0;
    bottom: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    z-index: 999;